opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Member Functions | Protected Attributes | List of all members
cv::BlockedRange Class Reference

`#include <internal.hpp>`

## Public Member Functions
int | begin () const
| BlockedRange ()
| BlockedRange (int b, int e, int g=1)
int | end () const
int | grainsize () const

## Protected Attributes
int | _begin
int | _end
int | _grainsize

## Constructor & Destructor Documentation

cv::BlockedRange::BlockedRange | ( |  | ) |
| inline

cv::BlockedRange::BlockedRange | ( | int | b,
|  | int | e,
|  | int | g = `1`
| ) |  |
| inline

## Member Function Documentation

int cv::BlockedRange::begin | ( |  | ) | const
| inline

int cv::BlockedRange::end | ( |  | ) | const
| inline

int cv::BlockedRange::grainsize | ( |  | ) | const
| inline

## Member Data Documentation

int cv::BlockedRange::_begin
| protected

int cv::BlockedRange::_end
| protected

int cv::BlockedRange::_grainsize
| protected

The documentation for this class was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/internal.hpp